-# EE:Self Managed
- page_title _('Subscription')

= render_if_exists 'shared/manual_renewal_banner'
= render_if_exists 'shared/manual_quarterly_reconciliation_banner'
= render_if_exists 'shared/submit_license_usage_data_banner'

#js-show-subscription-page{ data: cloud_license_view_data }
